[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Security trough paranoia

>>>>> "Steve" == Steve Langasek <vorlon@netexpress.net> writes:

    Steve> pam_smbpass is also now available in unstable as libpam-smbpass.
    Steve> Unfortunately, it looks as though it'll take some work yet before
    Steve> pam_krb5_migrate will build cleanly against Debian.

What problems have you had?

Have you tried compiling against MIT Kerberos or Heimdal (both are now
in Debian)?
Brian May <bam@debian.org>

Reply to: